KLA10523
Multiple vulnerabilities in IBM SAM
Обновлено: 17/06/2019
Дата обнаружения
31/03/2015
Уровень угрозы
Warning
Описание

Lack of unicast respond restrictions was found in IBM SAM. By exploiting this vulnerability malicious users cause denial of service or obtain sensitive information. This vulnerability can be exploited remotely via a specially designed packets.

Пораженные продукты

IBM Security Access Manager for Web 7 versions earlier than 7.0.0 FP12
BM Security Access Manager for Web 8 versions earlier than 8.0.1 FP1

Решение

Update to the latest version

Первичный источник обнаружения
IBM advisory
Оказываемое влияние
?
OSI 
[?]

DoS 
[?]
Связанные продукты
IBM Security Access Manager
CVE-IDS
CVE-2015-18925.0Critical